[Desktop Entry]
Name=Log

Comment=Log

Type=Service
Icon=kedit
Encoding=UTF-8

X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfiglog
X-TDE-FactoryName=kshowmailconfiglog
X-TDE-Weight=7
X-TDE-ParentApp=kshowmail
